<template>
  <div class="max-big-box">

  </div>
</template>

<script>
  export default {
    name: "materialInformation",//物资信息
    data () {
      return {

      }
    },

    created(){

    },
    mounted() {

    },
    methods: {

    }
  }
</script>

<style scoped lang="stylus">
  .max-big-box
    height:100%;
    width:100%;

</style>
